## Index

### Classes

- SearchInputImpl

### Interfaces

- OwnProps

### Type aliases

- Props

### Variables

- SearchInput

### Functions

- styles

## Type aliases

### Props

Props: OwnProps & WithSheet<styles>

- Defined in components/SearchInput/index.tsx:42

## Variables

### Const SearchInput

SearchInput: ComponentClass<object & StyledComponentProps<"icon" | "container" | "input">, any> | StatelessComponent<object & StyledComponentProps<"icon" | "container" | "input">> = injectSheet(styles)(SearchInputImpl)

- Defined in components/SearchInput/index.tsx:93

## Functions

### Const styles

- styles(theme: ThemeTypes): object

- - Defined in components/SearchInput/index.tsx:15

  #### Parameters

  - ##### theme: ThemeTypes

  #### Returns object

Generated using TypeDoc